> ## Documentation Index
> Fetch the complete documentation index at: https://docs.antarah.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List plans



## OpenAPI

````yaml GET /v1/plans
openapi: 3.1.0
info:
  title: Antara API
  version: 1.0.0
  description: OpenAI- and Anthropic-compatible inference plus organization management.
servers:
  - url: https://api.antarah.dev
security: []
paths:
  /v1/plans:
    get:
      summary: Plans and their monthly price, credit, tier, and discount (public)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PlanList'
        default:
          description: RFC 9457 problem details
          content:
            application/problem+json:
              schema:
                $ref: '#/components/schemas/Problem'
      security: []
components:
  schemas:
    PlanList:
      type: array
      items:
        $ref: '#/components/schemas/Plan'
    Problem:
      type: object
      properties:
        type:
          type: string
        title:
          type: string
        status:
          type: integer
        detail:
          type:
            - string
            - 'null'
        instance:
          type: string
        code:
          type: string
        request_id:
          type: string
        param:
          type:
            - string
            - 'null'
        errors:
          type: array
          items:
            type: object
            properties:
              pointer:
                type: string
              detail:
                type: string
            required:
              - pointer
              - detail
      required:
        - type
        - title
        - status
        - detail
        - instance
        - code
        - request_id
        - param
    Plan:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        description:
          type: string
        price_usd:
          type:
            - string
            - 'null'
          pattern: ^\d+\.\d{2}(\d{0,3}[1-9])?$
          example: '12.50'
          description: Monthly price; `null` = contract (Enterprise)
        monthly_credit_usd:
          type:
            - string
            - 'null'
          pattern: ^\d+\.\d{2}(\d{0,3}[1-9])?$
          example: '12.50'
        tier:
          type:
            - object
            - 'null'
          properties:
            id:
              type: string
            name:
              type: string
          required:
            - id
            - name
        discount_basis_points:
          type: integer
        most_popular:
          type: boolean
      required:
        - id
        - name
        - description
        - price_usd
        - monthly_credit_usd
        - tier
        - discount_basis_points
        - most_popular

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.